/* CSS Document */
@charset "utf-8";
/*#CCFFCC, #00FF00*/

footer{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 80px;
	background-color: #CCFFCC;/* Old browsers */
	background: -moz-linear-gradient(top,  #CCFFCC 0%, #00FF00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CCFFCC), color-stop(100%,#00FF00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #CCFFCC 0%,#00FF00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #CCFFCC 0%,#00FF00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #CCFFCC 0%,#00FF00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #CCFFCC 0%,#00FF00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CCFFCC', endColorstr='#00FF00',GradientType=0 ); /* IE6-9 */
	font-family: Arial, Verdana, sans-serif;
	color: #990000;
	border-top: #CCFFCC 1px solid;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #006600;
	text-decoration: none;
}

a:hover {
		font-size:12px;
		font-weight: bold;
		color: #990000;
		text-decoration: none;
}

.bloc-footer{
	float: left;
	height: 80px;
	width: 160px;
	margin-right: 15px;
	padding: 10px;
	text-align: center;
}